.section {
    max-width: 460px;
    height: auto;
    margin: 0 auto;
}

.section2 {
    max-width: 460px;
    height: auto;
}

.homebtn {
    top: 20px;
    left: 20px;
}

.title{
    height: auto;
}

.title-area{
    margin: 0 auto;
}

.error-table{
    width: 460px;
}

.panel-body-1{
    max-width:668px;
    width:100%;
}